﻿/* Body */
body {
    color: #4e4e4e;
    font-family: "Titillium Web",sans-serif;
    line-height: 18px;
    margin:0px;
    padding:0px;
}

/* FORM */
form{
    margin: 0px;
}

/* Container DIV */

.divMain {
    float:left;
    /*margin:10px;*/
    height: auto; width: 580px;
}

/* Generic */

h1, h2, h3, h4, h5, h6 {
    color: ##504d4a;
    font-family: "Titillium Web",sans-serif;
    margin:0px;
}

h1 {
    color: #666666;
    font-size: 32px;
    line-height: 36px;
}

h2 {
    font-size: 20px;
    line-height: 24px;
}

h3 {
    color: #787878;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

h4 {
    font-size: 16px;
}

a {
    color: #ff3333;
    transition: color 300ms ease 0s, background-color 300ms ease 0s;
}

a:hover, a:focus {
    color: #d43133;
}

hr {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #e5e5e5;
}

/* Labels and Controls */

.mycpc
{
    max-width: 100%;
    background-color: transparent;  
    border-spacing: 0;
    font-size:small;
}

.mycpcrow
{
    float:left;
    width:100%;
    margin:10px 0 5px 0; 
}

.mycpcdata
{
    float:left;
    text-align:right;
    width:30%;
    height:30px;
}

.mycpccontrol
{
    float:left;  
    width:65%;
    padding-left:5%;
    height:30px;
}

.mycpcmsg 
{
    float:left;  
    width:30%;
    height:30px;
    font-weight:bold;
}

/* Textbox */



/* Button */

.btn {
  background:transparent;
  font-size: 12px;
  font-weight: 300;
  margin-bottom: 3px;
  padding: 1px 5px;
  text-transform: uppercase;
  border:1px solid#ddd;
  margin-right: 3px;
}

.btn-compass
{
    background: #ed1a3b;
    color: #fff684;	
    border-radius: 5px;	
    text-shadow: none !important;
    box-shadow: none !important;
    border: 0px !important;
    min-height: 30px;
    min-width: 75px;
}

/* Result CSS */

.result {
    font-weight:bold; color:red; letter-spacing: 0.0525em;
}